/*---------------------------------------
   GENERAL STYLES      
-----------------------------------------*/
body {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500;
    color: #333;
    line-height: 1.6em;
}

a:link, a:visited {
    color: #336699;
}

a:hover, a:active {
    color: #16a085;
}

a {
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

    a:hover {
        opacity: 0.75;
    }

h1, h2, h3, h4 {
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
}

    h3.entradilla {
        text-transform: none;
        font-size: 24px !important;
        font-weight: 300 !important;
        line-height: 1.4em;
    }

.img-responsive{
	height: auto !important;
}
.bg_gris {
    background-color: #f5f5f5
}

input, textarea, .btn, .panel {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.panel-heading a {
    display: block;
}


.btn-default {
    background: #0f8870;
    color: #fff;
    border: none;
    text-transform: uppercase;
}

    .btn-default:hover {
        background: #fff;
        color: #0f8870;
    }

.text-destacat {
    color: #16a085;
    font-weight: 600;
}

.listacheck {
    font-weight: 600;
}

    .listacheck li {
        margin-bottom: 5px;
        margin-top: 5px;
    }

    .listacheck i {
        color: #16a085;
        margin-right: 10px;
    }

    .listacheck li::before {
        font-family: 'FontAwesome';
        content: '\f00c';
        margin: 0 10px 0 0;
        color: #16a085;
    }

.pt-20 {
    padding-top: 20px !important;
}

.pt-30 {
    padding-top: 30px !important;
}

.color0 {
    color: #000 !important;
}

.color1 {
    color: #000d79 !important;
}

body {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500;
}

.contactans{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	margin-bottom:30px;
	padding:20px;
	background:#001179;
	font-size:1.5rem;
	text-align:center;
	color:#fff;
	display:inline-block;
}
.contactans strong{
	padding-bottom:15px;
}
.contactans .px-2{
	padding-left:15px;
	padding-right:15px;
}

.contactans a:link, .contactans a:visited,
.contactans a:hover, .contactans a:active{
	color:#fff;
} 


/* HEADER */
#topHeader {
    background-color: #1c203b;
    width: 100%;
    border-bottom: solid 1px #ebebeb;
    color: #999;
    font-size: 12px;
}

    #topHeader a {
        color: #999;
    }

        #topHeader a:hover {
            color: #fff;
        }

    #topHeader .row div {
        border-left: solid 1px #30344c;
        border-right: solid 1px #30344c;
        height: 42px;
        padding-top: 10px;
        padding-bottom: 8px;
    }

        #topHeader .row div.dropdown {
            border: none;
            padding: 0 !important;
        }

    #topHeader .icosocials .fa {
        font-size: 22px;
    }

    #topHeader .icosocials a {
        padding: 0 0 0 10px
    }

    #topHeader input {
        background: #32354d none repeat scroll 0 0;
        border: medium none !important;
        color: #999;
        margin-right: 2%;
        padding: 2px 9px 3px;
        width: 80%;
    }

    #topHeader .btn-default {
        padding: 0 !important;
        border: none !important;
        background-color: transparent !important;
        color: #999 !important;
        font-size: 12px;
    }

header {
    margin-top: 25px;
}


/* MAIN MENU */
.containermenu {
    min-height: 110px;
}

.mash-top-fixed .mash-list-items {
    margin-top: 0 !important;
}

.mash-top-fixed .mash-menu-inner-container {
    border-bottom: 4px solid #001179;
}

.mash-top-fixed .contenedorfixed, .mash-top-fixed .drop-down-large {
    max-width: 1170px !important;
    margin: auto !important;
}

.mash-menu .mash-brand > li > a img {
    margin: 30px 0 !important;
}

.mash-menu .mash-list-items {
    margin-top: 35px !important;
}

/* BREADCRUMB */
#breadcrumb {
    background-color: #f5f5f5;
    color: #121413;
    font-size: 12px;
    padding: 10px 0;
}

    #breadcrumb a:link, #breadcrumb a:visited {
        color: #001179;
    }

    #breadcrumb a:hover, #breadcrumb a:active {
        color: #686f9b;
    }

    #breadcrumb i {
        margin: 0 5px;
    }


/* SLIDERHOME */
#sliderhome p {
    margin-bottom: 50px;
}

#sliderhome .slidertitle {
    background-color: rgba(54, 93, 159, 0.5);
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 25px;
    clear: both;
}

#sliderhome .slidertext {
    background-color: rgba(22, 160, 133, 0.5);
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    padding: 10px 20px;
    clear: both;
}

    #sliderhome .slidertext a {
        color: #fff !important;
    }


/* FOOTER */
footer #catalegPDF {
    background: #16a085;
    padding: 15px 0;
    color: #fff;
    font-size: 21px;
    font-weight: 300;
    margin-top: 40px;
    line-height: 1.6em;
    color: #fff;
}

    footer #catalegPDF a {
        color: #fff;
        font-size: 19px;
        font-weight: 600
    }

        footer #catalegPDF a small {
            color: #fff;
            font-size: 20px;
            font-weight: 400
        }

    footer #catalegPDF i {
        background-color: #fff;
        color: #16A085;
        padding: 10px;
        border-radius: 20px 20px 20px 20px;
        -moz-border-radius: 20px 20px 20px 20px;
        -webkit-border-radius: 20px 20px 20px 20px;
        border: 0px solid #000000;
        font-size: 20px
    }

footer #submenu {
    background: #1A2030;
    padding: 40px 0px;
    font-size: 15px;
}

    footer #submenu p {
        margin-bottom: 30px;
    }

    footer #submenu a {
        color: #fff;
        padding: 0px 5px;
    }

    footer #submenu h2 {
        font-size: 16px;
        color: #68798f;
    }

    footer #submenu h3 {
        font-size: 12px;
        color: #68798f;
    }

    footer #submenu p {
        color: #fff
    }

    footer #submenu .subnav a {
        color: #a0b4cf;
        font-size: 11px;
    }

        footer #submenu .subnav a i {
            margin-right: 3px;
        }

    footer #submenu .subnav ul {
        margin: 0 0 0 5px;
        padding: 0;
    }

        footer #submenu .subnav ul li {
            list-style: none;
            line-height: 1.5em;
        }

    footer #submenu .subnav a:hover {
        color: #fff;
    }

    footer #submenu input, footer #submenu textarea {
        margin-bottom: 5px;
        border: none;
        border-bottom: solid 1px #fff;
        background-color: #1c203b;
        color: #fff
    }

        footer #submenu input::-webkit-input-placeholder, footer #submenu textarea::-webkit-input-placeholder {
            color: #68798f;
        }

        footer #submenu input:-moz-placeholder, footer #submenu textarea:-moz-placeholder { /* Firefox 18- */
            color: #68798f;
        }

        footer #submenu input::-moz-placeholder, footer #submenu textarea::-moz-placeholder { /* Firefox 19+ */
            color: #68798f;
        }

        footer #submenu input:-ms-input-placeholder, footer #submenu textarea:-ms-input-placeholder {
            color: #68798f;
        }

footer #signatura {
    background: #101420;
    font-size: 10px;
    color: #657a95;
    padding: 20px 0;
    text-align: center;
}

    footer #signatura a {
        font-size: 15px;
        color: #657a95;
    }

        footer #signatura a .fa {
            font-size: 22px;
        }

footer a.bt-newsletter {
    color: #fff;
}


/* TITOLS */
.titol {
    width: 100%;
    border-bottom: solid 1px #e3e3e3;
    color: #333;
    margin-top: 50px;
    margin-bottom: 40px;
}

    .titol h1, .titol h2, .titol h3, .titol h4 {
        margin: 0 0 16px 0 !important;
        padding: 0 !important;
        font-weight: 700;
    }

    .titol h1 {
        font-size: 20px;
    }

    .titol h2 {
        font-size: 18px;
    }

    .titol h3 {
        font-size: 16px;
    }

    .titol h4 {
        font-size: 14px;
    }

    .titol span {
        padding-bottom: 15px;
    }

.preu {
    color: #000d79;
    font-weight: 700;
    font-size: 26px;
    padding-top: 20px;
}

.titol_blau h1 span, .titol_blau h2 span, .titol_blau h3 span, .titol_blau h4 span {
    border-bottom: solid 1px #365d9f;
}

.titol_negre h1 span, .titol_negre h2 span, .titol_negre h3 span, .titol_negre h4 span {
    border-bottom: solid 1px #000;
}

.titol_verd h1 span, .titol_verd h2 span, .titol_verd h3 span, .titol_verd h4 span {
    border-bottom: solid 1px #16a085;
}

.titol_blanc {
    border-bottom: 1px solid #57eacd;
}

    .titol_blanc h1 span, .titol_blanc h2 span, .titol_blanc h3 span, .titol_blanc h4 span {
        border-bottom: solid 1px #fff;
        color: #fff
    }

.titol a {
    font-weight: 300 !important;
    font-size: 10px;
    float: right;
    padding-top: 5px;
}

    .titol a:hover {
        text-decoration: none !important
    }

.titol_verd a {
    color: #16a085;
}

.titol_blanc a {
    color: #fff !important;
}


#submenu .titol_negre h1 span, #submenu .titol_negre h2 span, #submenu .titol_negre h3 span, #submenu .titol_negre h4 span {
    border-bottom: none !important;
}

#submenu .titol {
    border-bottom: solid 1px #68798f
}


/* ENLLOÇOS SUPERIORS */
#enllacossuperiors {
    background: #3f6ab2;
    border-top: solid 2px #fff;
    position: relative;
    margin-top: 0px;
}

    #enllacossuperiors .col-sm-4 {
        background-color: #1c203b;
        height: 110px;
    }

        #enllacossuperiors .col-sm-4:first-child {
            background-color: #365d9f;
        }

        #enllacossuperiors .col-sm-4:last-child {
            background-color: #16a085;
        }

    #enllacossuperiors a {
        color: #fff;
        text-align: center;
        text-transform: uppercase;
    }

    #enllacossuperiors h2 {
        margin-top: 82px;
        font-size: 18px;
    }

    #enllacossuperiors img {
        position: absolute;
        top: -50px;
        border: solid 2px #fff;
        left: -60px;
        margin-left: 50%;
    }


/* PRESENTACIÓ */
#presentacio {
    margin-bottom: 50px
}

    #presentacio h1 {
        color: #333;
        font-size: 27px;
        line-height: 37px;
        margin-top: 45px;
        font-weight: 700;
    }

    #presentacio p {
        line-height: 24px;
        font-size: 14px;
        color: #333;
    }


/* NOVETATS */
.noticies {
    margin-bottom: 50px;
}

    .noticies h3 {
        color: #333;
        font-size: 18px;
        font-weight: 700;
    }

    .noticies p {
        color: #333;
        font-size: 14px;
    }

    .noticies date {
        color: #333;
        font-size: 14px;
    }


/* PROMOCIONS */
.promo {
    padding-top: 60px;
    padding-bottom: 20px;
}

    .promo a:hover {
        text-decoration: none
    }

    .promo h2 {
        color: #222;
        font-size: 16px;
        text-align: center;
        margin: 5px 0 15px;
        padding: 0;
        font-weight: 700;
        min-height: 35px;
    }

    .promo img {
        width: 100%;
    }

    .promo p {
        display: block;
        font-size: 12px !important;
        color: #333;
        background-color: #ddd;
        line-height: 16px !important;
        padding: 10px 5px;
        min-height: 60px;
        border-top: solid 2px #16A085;
    }

#contingut.promocions img {
    max-width: 100%;
    height: auto !important;
    margin: 20px auto;
}

#contingut.promocions h3 {
    padding: 0;
}

/* OFERTES */
.oferta {
    padding-top: 60px;
    padding-bottom: 20px;
}

    .oferta a {
        background-color: #fff;
        position: relative;
        display: block;
    }

    .oferta h2 {
        color: #222;
        font-size: 16px;
        text-align: center;
        margin: 5px 0 15px;
        padding: 0;
        font-weight: 700;
        min-height: 35px;
    }

    .oferta h4 {
        color: #333;
        font-size: 18px;
        left: 100px;
        position: absolute;
        right: 12px;
        text-align: right;
        top: 10px;
        font-weight: 700;
    }

    .oferta h3 {
        color: #365d9f;
        font-size: 40px;
        font-weight: 700;
        margin: 8px 0;
        text-align: center;
    }

    .oferta img {
        width: 100%;
    }

/* FORMACIÓ */
.divFormacio {
    background-color: #fbfbfb;
}

.formacio {
    background: #eeeded;
    border: solid 1px #e6e6e6;
    padding: 10px;
    margin-bottom: 50px
}

    .formacio h3 {
        font-size: 14px;
        font-weight: 900;
    }

    .formacio p {
        font-size: 14px;
        font-weight: 300;
    }

        .formacio p strong {
            font-weight: 600;
        }

    .formacio a {
        font-size: 12px;
    }

.divBanner {
    margin-top: 20px
}

/* CONTACTE */
.mapacontacte {
    height: 300px;
}

.accordion-contacte {
    font-size: 0.9em;
}

    .accordion-contacte a {
        color: #16a085;
    }

    .accordion-contacte .panel-heading {
        font-weight: 600;
    }

.contactaddress {
    line-height: 1.6em;
    display: block;
    background-color: #f5f5f5;
    padding: 10px 15px;
    font-size: 0.9em;
    margin: 0;
}


/* BANNER CATÀLEG */
.bannercatalog {
    background-image: url(../../images/bg_catalog.jpg);
    background-position: 50% 50%;
    background-size: 100% auto;
    position: relative;
    border: solid 1px #e6e6e6;
    min-height: 177px;
    margin: 10px 0;
    background-color: #fff;
}

    .bannercatalog h3 {
        position: absolute;
        top: 10px;
        left: auto;
        right: 10px;
        font-size: 24px;
        color: #000;
        margin: 0;
        padding: 0;
        font-weight: 700;
    }

    .bannercatalog p {
        position: absolute;
        top: 10px;
        left: 10px;
        font-size: 16px;
        color: #333;
        width: 50%;
        font-weight: 300;
    }

/* CARRUSEL MARQUES */
#marques {
    padding: 50px 0px 80px 0px;
}

    #marques a {
        display: block;
        margin-bottom: 50px;
        margin-top: 10px;
        color: #001179;
    }

#owl-marques .item {
    margin: 3px;
    border: solid 1px #dedede;
}

    #owl-marques .item img {
        display: block;
        width: 100%;
        height: auto;
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }

    #owl-marques .item:hover img {
        -webkit-filter: grayscale(0);
        filter: grayscale(0);
    }

.owl-theme .owl-controls .owl-buttons div {
    position: absolute;
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -45px;
    top: 20px;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    right: -45px;
    top: 20px;
}

.owl-theme .owl-controls .owl-buttons div {
    background: none !important;
    color: #ddd !important;
    font-size: 48px !important;
}

/* CONTINGUT */
#contingut {
    margin-top: 60px;
}

    #contingut h1 {
        color: #000d79;
        font-weight: 700;
        font-size: 30px;
        margin: 0 0 20px 0;
        padding: 0;
    }

    #contingut h2 {
        color: #16a085;
        font-weight: 500;
        font-size: 20px;
        margin: 0 0 20px 0;
        padding: 0;
    }

    #contingut h3 {
        font-weight: 500;
        font-size: 16px;
        margin: 0 0 20px 0;
        padding: 16px 0 0;
    }

/* LLISTATS */
.llistatproductes {
    min-height: 235px;
    margin-bottom: 20px;
}

    .llistatproductes h3 {
        font-size: 13px;
        font-weight: 600;
        margin-top: 10px;
        margin-bottom: 0;
        text-align: center;
    }

    .llistatproductes a {
        color: #333;
    }

.llistatmarques {
    margin-bottom: 20px;
    text-align: center;
    height: 160px;
}

    .llistatmarques img {
        margin: auto;
    }

    .llistatmarques h3 {
        font-size: 13px;
        font-weight: 600;
        margin-top: 10px;
        margin-bottom: 0;
        text-align: center;
    }

    .llistatmarques a {
        color: #333;
    }

        .llistatmarques a:hover img {
            -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
        }

.llistablog a {
    color: #333;
}

.llistablog img {
    max-width: 200px;
}

.llistablog hr {
    margin-bottom: 30px;
}

.blogpost img {
    margin-bottom: 30px;
}

.marcadetail h2 {
    text-transform: none;
    font-size: 1.2em;
    color: #333;
    margin-bottom: 20px;
}

/* FITXA */
.titolcatalegs {
    margin-top: 0;
    margin-bottom: 6px;
}

.titoltarifes {
    margin-top: 30px;
    margin-bottom: 6px;
}

.titolvideos {
    margin-top: 30px;
    margin-bottom: 6px;
}

    .titolcatalegs h2 span, .titoltarifes h2 span, .titolvideos h2 span {
        color: #333
    }

#marquesfitxa {
    margin-top: 20px;
}

    #marquesfitxa h2 {
        color: #16a085;
        text-align: center;
        font-weight: 400;
        font-size: 22px;
        margin-bottom: 20px;
    }

    #marquesfitxa .list-group-item {
        border: none !important;
        padding: 10px 8px;
    }

        #marquesfitxa .list-group-item img {
            display: block;
            width: 100%;
            height: auto;
            -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
        }

        #marquesfitxa .list-group-item:hover img {
            -webkit-filter: grayscale(0);
            filter: grayscale(0);
        }

    #marquesfitxa a {
        border: 1px solid #ddd;
        display: block
    }

ul.llistacatalegs {
    list-style: none;
    color: #000d79;
}

    ul.llistacatalegs li {
        margin-bottom: 6px;
        background-color: #f8f8f8;
        padding: 20px;
    }

        ul.llistacatalegs li.col-sm-6 {
            margin-left: 6px;
            width: 49% !important
        }

        ul.llistacatalegs li:before {
            font-family: 'FontAwesome';
            content: '\f1c1';
            margin: 0 10px 0 0;
            font-size: 26px;
        }

        ul.llistacatalegs li a {
            color: #000d79;
            font-weight: 600;
        }

ul.llistatarifes {
    list-style: none;
    color: #16a085;
}

    ul.llistatarifes li {
        margin-bottom: 6px;
        background-color: #f8f8f8;
        padding: 20px;
    }

        ul.llistatarifes li:before {
            font-family: 'FontAwesome';
            content: '\f1c1';
            margin: 0 10px 0 0;
            font-size: 26px;
        }

        ul.llistatarifes li a {
            color: #16a085;
            font-weight: 600;
        }

.llistavideos {
    list-style: none;
    color: #222;
    font-size: 12px;
    font-weight: 600;
    line-height: 1.2em;
    margin-bottom: 30px;
    cursor: pointer
}

    .llistavideos a {
        color: #222;
        font-weight: 600;
    }

    .llistavideos img {
        max-width: 95px;
    }

    .llistavideos .media-body {
        padding-top: 10px;
    }


.modal-body {
    padding: 0 !important
}

.solicita-informacio {
    display: block;
    position: relative;
    height: 100px;
}

    .solicita-informacio i {
        background: #fff none repeat scroll 0 0;
        border: 13px solid #fff;
        border-radius: 50px;
        color: #1c203b;
        font-size: 60px;
        left: 0;
        position: absolute;
        top: 0;
        z-index: 10;
    }

    .solicita-informacio .txt {
        background-color: #eae9e9;
        color: #1c203b;
        display: inline-block;
        float: left;
        font-size: 18px;
        font-weight: 700;
        left: auto;
        padding: 7px 10px 7px 50px;
        position: absolute;
        right: 0;
        text-transform: uppercase;
        top: 14px;
        width: 82%;
        z-index: 9;
    }

.promofitxa {
    background: #f3f4f4 none repeat scroll 0 0;
    margin-bottom: 10px;
    padding: 10px 0;
    margin-top: 20px;
}

    .promofitxa h2 {
        color: #333;
        font-size: 14px !important;
        font-weight: bold;
        margin: 0;
        padding: 0;
        margin-top: 5px;
        margin-bottom: 10px;
    }

    .promofitxa p {
        color: #333;
        font-size: 13px !important;
        line-height: 14px !important;
    }



#projectesfitxa {
    background-color: #f8f8f8;
    padding: 30px 20px 10px 20px;
    margin-top: 20px;
}

    #projectesfitxa h2 {
        color: #16a085;
        font-weight: 500;
        font-size: 20px;
        margin: 0 0 20px 0;
        padding: 0;
    }

#owl-projectes .item {
    margin: 3px;
}

    #owl-projectes .item img {
        display: block;
        width: 100%;
        height: auto;
    }

    #owl-projectes .item h3 {
        font-size: 14px;
        font-weight: 700;
        margin-bottom: 0;
        color: #333;
    }

    #owl-projectes .item p {
        font-size: 12px;
        color: #999;
        margin-bottom: 0;
    }

        #owl-projectes .item p span {
            color: #5c78ac;
            text-transform: uppercase;
            display: block;
        }

#projectesfitxa .owl-theme .owl-controls .owl-buttons .owl-prev {
    top: 60px;
}

#projectesfitxa .owl-theme .owl-controls .owl-buttons .owl-next {
    top: 60px;
}

/* MENU LATERAL*/
.titmenulateral {
    margin-top: 0;
    margin-bottom: 20px;
}

#menulateral .panel {
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-top: 0;
}

#menulateral .panel-heading {
    padding: 0;
    border-bottom: 0;
}

    #menulateral .panel-heading .collapsed {
        background-color: #f5f5f5;
    }

    #menulateral .panel-heading a {
        display: block;
        padding: 10px 0;
        font-size: 13px;
        font-weight: 600;
        color: #16a085;
        border-bottom: 2px solid #fff;
    }

        #menulateral .panel-heading a.collapsed {
            color: #333;
            border-left: 1px solid #f5f5f5;
        }

#menulateral .list-group {
    border: 0 !important;
}

#menulateral li {
    padding: 0;
    border-bottom: none !important;
    background-color: #fff;
    border-bottom-color: #fff !important;
    border-left: 1px solid #f5f5f5;
}

    #menulateral li.active {
        padding: 0;
        border-bottom: none !important;
        background-color: #fff !important;
        border-color: #ddd !important;
        border-bottom: 1px solid #ddd !important;
        border-left: 1px solid #f5f5f5 !important;
        color: #16a085 !important;
    }

        #menulateral li.active a {
            color: #16a085 !important;
        }

    #menulateral li a {
        display: block;
        padding: 10px 25px;
        font-size: 13px;
        color: #333;
        font-weight: 600;
    }

        #menulateral li a.active {
            color: #16a085;
        }

#menulateral .menuicona::before {
    font-size: 0.9em;
    margin-right: 5px;
}

.categoriesblog li a {
    color: #333 !important;
    background-color: #f5f5f5;
    display: block;
    padding: 10px 0 10px 10px;
    font-size: 13px;
    font-weight: 600;
    color: #16a085;
    border-bottom: 2px solid #fff;
    text-transform: uppercase;
}

    .categoriesblog li a.active {
        color: #16a085 !important;
    }



/*#email { border:none; color:#333; font-size:14px}*/

.dataTables_filter, .dataTables_paginate {
    float: right;
    font-weight: normal;
}


.ico {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #16a085 none repeat scroll 0 0;
    border-radius: 20px;
    color: #fff;
    display: block;
    float: left;
    height: 35px;
    margin: -5px 9px 0 0;
    padding: 8px 0 0;
    text-align: center;
    width: 35px;
}

    .ico .fa {
        font-size: 1.3em;
    }

.nav-tabs {
    margin-bottom: 20px
}

    .nav-tabs > li > a {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

.bs-example-bg-classes p {
    padding: 15px;
}


@media screen and (max-width: 767px) {
    body {
        overflow-x: hidden;
    }

    .containermenu {
        min-height: 70px;
    }

    .slidertitle {
        background-color: rgba(54, 93, 159, 0.5);
        color: #fff;
        font-family: "Montserrat", sans-serif;
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 600;
        padding: 10px 25px;
        display: block;
    }

    .slidertext {
        background-color: rgba(22, 160, 133, 0.5);
        color: #fff;
        font-family: "Montserrat", sans-serif;
        font-size: 16px;
        padding: 10px 20px;
        display: block;
    }


    footer #catalegPDF a {
        font-size: 21px;
    }

        footer #catalegPDF a small {
            font-size: 14px;
            display: block;
        }

    .divFormacio {
        min-height: auto;
        padding: 15px auto;
    }

    .mash-menu .mash-list-items {
        padding-top: 0 !important;
        margin-top: 0 !important;
    }

    .mash-menu .vertical-tabs-content:before {
        height: 100% !important;
    }

    .mash-menu .list-items li, .mash-menu .order-items li {
        width: 100% !important;
    }

    .mash-menu .vertical-tabs-content-container .vertical-tabs-content-mobile:hover {
        color: #fff !important;
    }

    ul.llistacatalegs li.col-sm-6 {
        width: 100% !important;
    }

    footer #catalegPDF a {
        font-size: 12px !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 769px) {
    .mash-brand {
        width: 135px;
    }

    .mash-menu .mash-list-items > li > a {
        padding: 20px 5px !important;
        font-size: 0.65em !important;
    }

    .mash-menu .mash-list-items {
        margin-top: 34px !important;
    }

    .containermenu {
        min-height: 111px !important;
    }

    #sliderhome .slidertext {
        font-size: 13px !important;
    }

    footer #submenu h2 {
        font-size: 14px !important;
    }

    .oferta h4 {
        left: 0 !important;
    }

    .mash-menu .list-items li, .mash-menu .order-items li {
        width: 46% !important;
    }
}

@media screen and (min-width: 770px) and (max-width: 1025px) {

    .mash-menu .mash-list-items > li > a {
        padding: 20px 8px !important;
    }

    footer #catalegPDF a {
        font-size: 17px !important;
    }

        footer #catalegPDF a small {
            font-size: 14px !important;
        }
}

@media screen and (min-width: 1026px) and (max-width: 1199px) {
    .mash-menu .mash-list-items > li > a {
        padding: 10px 10px !important;
        font-size: 0.7em !important;
    }

    footer #catalegPDF a small {
        font-size: 18px !important;
    }

    #sliderhome .slidertext {
        font-size: 17px !important;
    }
}



@media screen and (min-width: 770px) and (max-width: 991px) {
    .mash-menu .mash-list-items > li > a {
        padding: 10px 5px !important;
        font-size: 0.65em !important;
    }

    .bg_newsletter h2 {
        font-size: 30px;
    }
}



@media screen and (max-width: 479px) {
    .titol {
        margin-bottom: 25px;
    }

    .oferta {
        margin-top: 10px;
    }

    .alert.alert-success {
        margin-bottom: 20px !important;
        margin-top: 20px !important;
    }

    .formacio {
        margin-bottom: 0 !important;
    }

    .titol {
        margin-top: 10px;
    }

    .divFormacio {
        min-height: 100%;
    }
}



.bg_load, .load {
    display: none;
    visibility: hidden
}

.mt-100 {
    margin-top: 60px;
}

.titol02home {
    font-size: 29px;
    font-weight: 600;
    margin-bottom: 30px;
    color: #000;
}

.titol01home {
    font-size: 45px;
    font-weight: 600;
    margin-bottom: 30px;
    color: #000;
}

.img_cataleg_home {
    background-image: url(/images/catalegs.png);
    width: 510px;
    height: 500px;
    position: absolute;
    right: 0px;
    top: -45px;
    background-repeat: no-repeat;
}

#mce-EMAIL {
    background: #fff;
    height: 45px;
    border: 0px;
    display: inline-block;
    min-width: 300px;
    color: #000;
    padding-left: 10px;
}

#mc-embedded-subscribe {
    background: #1A2030;
    height: 45px;
    border: 0px;
    display: inline-block;
    color: #fff;
    font-weight: 700;
    padding: 0px 15px;
    font-size: 15px;
}


.my-15 {
    margin: 15px 0px;
}

.bg_newsletter {
    background: #1EC6C7;
    color: #fff;
    padding: 30px 50px;
}

    .bg_newsletter h2 {
        margin-top: 0px;
        margin-bottom: 10px;
        font-size: 45px;
    }

.bg_gris {
    background: #EFEFEF;
    padding: 90px 0px;
    position: relative;
}

.bg_gris02 {
    background: #EFEFEF;
    position: relative;
}

.mt-50 {
    margin-top: 50px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mt-90 {
    margin-top: 90px;
}

.mb-90 {
    margin-bottom: 90px;
}

.px-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.px-80 {
    padding-left: 80px !important;
    padding-right: 80px !important;
}



.bg_blau {
    background: #29B7E5
}


    .bg_blau .titol02home, .bg_newsletter .titol02home {
        color: #fff !important;
    }

.py-50 {
    padding: 50px 0px;
}

.pt-50 {
    padding-top: 20px;
}

.pt-20 {
    padding-bottom: 20px;
}

#marques .titol02home {
    font-size: 25px;
    margin-bottom: 10px;
}

#noticies h3 {
    font-size: 18px;
    font-weight: 600;
    color: #000;
}

#noticies p {
    font-weight: 400;
    color: #5f5c5c;
    height: 39px;
    overflow: hidden;
    margin-top: 10px;
}

#noticies time {
    font-size: 15px;
    font-weight: 400;
    color: #001179;
}

.bt_ampliar {
    color: #001179 !important;
    margin-top: 60px;
    display: block;
    font-weight: 700;
}

.titolvideo {
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    padding: 20px 50px;
    font-size: 20px;
}

.mh-660 {
    min-height: 690px;
}

.img-formacio {
    margin: 0 auto;
}

.container-landing{
	width:970px;
	max-width:100%;
	margin:0 auto;
}

.text-gran{
	font-size: 2rem;
	font-weight: 600;
	color: #1A235C;
	margin-top: 30px;
	margin-bottom: 30px;
	line-height: 1.6em;
}

@media screen and (max-width: 770px) {
    #mc-embedded-subscribe, #mce-EMAIL {
        width: 100%;
        min-width: 100%;
    }

    .bg_newsletter h2 {
        font-size: 30px;
    }
}

.icomenuadd {
    margin: 5px 5px 0px 9px;
}

.menu3nivell li {
    display: block !important;
    width: 100% !important;
}

.menu-idiomes {
    color: #1ec6c7 !important;
}

    .menu-idiomes:hover {
        color: #fff !important;
    }




@media screen and (max-width: 969px) {
    .mash-menu .mash-brand > li > a img, .mash-menu .mash-list-items > li > a img {
        margin: 0px 0 !important;
    }
}

@media screen and (max-width: 1655px) {
    .mash-menu .mash-list-items {
        margin-top: 26px !important;
    }
}


.imgidioma {
    width: 27px;
    margin: 0px !important;
}


.fade-in-image {
  animation: fadeIn 5s;
  -webkit-animation: fadeIn 5s;
  -moz-animation: fadeIn 5s;
  -o-animation: fadeIn 5s;
  -ms-animation: fadeIn 5s;
}
@keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-moz-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-o-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-ms-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}


.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}